Apple volta a bloquear versões antigas do Adobe Flash

É uma história que se repete constantemente mas, infelizmente, o conteúdo de vários websites ainda necessita deste plugin  para funcionar. Tal como o CNET reporta, na passada terça-feira a Apple anunciou, na sua página de suporte técnico, que irá bloquear versões mais antigas do Adobe Flash Player. Todos os utilizadores que usem o browser Safari com versões antigas deste plug-in, irão receber uma mensagem a informar desta situação. Adicionalmente, a mesma mensagem irá sugerir para os utilizadores fazerem o download da versão mais recente deste plug-in oferecido pela Adobe.

Esta atitude da Apple ocorre depois de, no passado dia 14 de Junho, a Adobe ter lançado um aviso de segurança sobre a versão do plug-in que estava disponível na altura. A empresa afirmava que aquela versão “podia fechar inesperadamente e, potencialmente, permitir que uma pessoa adquirisse o controlo do sistema afectado”.  A 16 de Junho foi então lançada uma nova versão do Flash, que a Apple aconselha agora os utilizadores de Macs a instalarem.

O Flash a Adobe tem sido, ao longo dos últimos anos, uma autêntica dor de cabeça em termos de segurança e afecta todos os sistemas operativos. Devido à sua grande utilização em conteúdos web, este plug-in tornou-se um alvo preferencial de hackers que vêm nele uma entrada fácil.

É importante mencionar que a própria Adobe reconhece o problema deste serviço e está, activamente, a trabalhar com outras empresas de informática para facilitar a transição para outras opções como seria o caso do HTML 5.

0 comentários